[blfs-dev] Support for old LFS versions

Randy McMurchy randy at linuxfromscratch.org
Thu Feb 7 12:54:41 PST 2013


Ken Moffat wrote these words on 02/07/13 14:46 CST:
>  Like Armin said - 7.0 and 7.1.  I don't regard those as "so long
> ago".

I wasn't sure and was not able to view the "museum" archives on the new
server. However, the pkg-config page in BLFS has a good note on it that I
just now saw. I will revert the changes made in the prior commit and find
all the other places where a pkgconfig dependency was removed as well.

-- 
Randy

rmlscsi: [bogomips 1003.23] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
14:52:00 up 64 days, 51 min, 1 user, load average: 0.08, 0.20, 0.28



More information about the blfs-dev mailing list